G_Rows {lattice} | R Documentation

## Extract rows from a list

### Description

Convenience function to extract subset of a list. Usually used in creating keys.

### Usage

    Rows(x, which)

### Arguments

`x` | list with each member a vector of the same length
`which` | index for members of `x`

### Value

A list similar to `x`, with each `x[[i]]` replaced by `x[[i]][which]`

### Author(s)

Deepayan Sarkar Deepayan.Sarkar@R-project.org

### See Also

`xyplot`, `Lattice`

[Package lattice version 0.20-10 Index]